schemaVersion: "1.0"
pattern:
  id: "06aeae2d799e492f5580d03b"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.NevisAuthRealm"
  name: "NotUsed_Auth_Realm"
  label: "UAF"
  notes: "Used for mapping creation, DON'T REMOVE"
  link:
    sourceProjectKey: "DEFAULT-IAM-FLORIAN"
    sourcePatternId: "06aeae2d799e492f5580d03b"
    author: "florip"
    lastCopied: "2023-04-27T13:03:12Z"
  properties:
    authenticate:
    - "pattern://e0fda9336be9c69dafc9b69e"
    tokens:
    - "pattern://94e0b7b92ff2593f958c1eec"
    auth:
    - "pattern://7022472ae407577ae604bbb8"
    logrend:
    - "pattern://097929211988398a87bcbb0c"
    initialSessionTimeout: "var://idp-authentication-session-timeout"
    langCookieDomain: "var://auth_realm_main_idp-language-cookie-domain"
